<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <p>
        <strong style="color:#2f5496;">ООО «ЕИМ Инжениринг» </strong>- современная компания, представленная на рынке с 2003 года и расположенная в Санкт-Петербурге, специализирующаяся на производстве и поставке:
    </p>
    <p>- услуг по разработке, проектированию и поставке систем пылеподавления</p>
    <p>- узлов и запасных частей для кранового оборудования</p>
    <p>- грузоподъемного оборудования</p>
    <p>- систем загрузки сыпучих грузов для выполнения задач любой сложности.</p>
    <p><strong>Необходимость внедрения Битрикс24. Задачи клиента.</strong></p>
    <p>Компания обратилась к нам с целым пулом задач. Прежде всего (как и почти всегда), это задача глобальной консолидации: знаний, документов, сотрудников, отделов, коммуникаций. Организация хранения необходимой документации, корректный доступ к ней различных сотрудников. Ведение календаря событий, мероприятий (внутренних и внешних) для понимания руководством, что и когда происходит в компании (с возможностью корректировки и пр.). Мониторинг постановки заданий на отделы, руководителей, отдельных сотрудников, контроль за их выполнением. Оперативное реагирование и корректировка текущей деятельности в зависимости от результатов выполнения заданий.</p>
    <p><strong>Особенности внедрения:</strong></p>
    <p>Особенностью задачи было то, что цикл продажи весьма длинный. И требуется выстроить четкую цепочку заданий по исполнителям.</p>
    <p><strong>Работы, достигнутые результаты, преимущества от внедрения.</strong></p>
    <p>Специфичные работы по проекту, представляющие интерес, — это настройка СРМ-модуля и бизнес-процессов компании.<br/>
        <br/>
        <br/>
        <strong style="color:#2f5496;">CRM-модуль.</strong><br/>
        <br/>
     Была проведена работа по обследованию бизнес-логики работы Заказчика.<br/>
        <br/>
     В результате было выстроено несколько воронок продаж:
    </p>
    <p><br/>
     1. Воронка для пресэйла. Короткая и быстрая. Итогом которой выбирается вариант дальнейшего пути с клиентом и процедура закупки и поставки.<br/>
     2. Три разные воронки после воронки пресэйла.<br/>
        <br/>
     Интегрирована корпоративная почта и настроено распределение потока Лидов с общей почты.<br/>
        <br/>
     Построение цепочки последовательных задач, выставляемых на каждом этапе сделки.<br/>
        <br/>
     Для этого была проработана карточка Сделки с Заказчиком, чтобы переход на новую стадию сопровождался заполнением обязательных полей и в результате ставилась задача на определенного сотрудника по исполнению необходимых действий по обработке Сделки с регламентированным сроком, чтобы поддерживать темп прохождения сделок.<br/>
     Кроме того, был создан отдельный справочник, связанный со сделками, в который собираются последовательно все выданные задачи, чтобы можно было легко видеть их, без прокрутки и поиска в ленте карточки сделки.<br/>
        <br/>
     Также были подготовлены два отдельных справочника для организации реестра КП и Договоров, с их параметрами, файлами и историей согласования.<br/>
        <br/>
     Отдельной задачей было реализовать в справочнике клиентов возможность объединять компании в холдинги с возможностью из карточки компании видеть, не только в какой холдинг или группу компаний входит данная компания, но и кто еще входит в эту же группу.<br/>
        </p>
    <p><br/>
        <strong style="color:#2f5496;">Бизнес-процессы.</strong><br/>
        <br/>
      На этапе проектирования CRM системы встало два вопроса:<br/>
        <br/>
     1. Требуются простые и удобные реестры для хранения информации по Коммерческим Предложениям и Договорам.<br/>
        <br/>
     2. Реализовать функционал объединения компаний в Группы Компаний.<br/>
        <br/>
        <br/>
      Для реализации первой задачи были созданы два справочника, не зависимых друг от друга. При заполнении данных в них срабатывает бизнес-процесс, который выставляет Задачу на определенных пользователей, которые отвечают за согласование КП или Договора. Процесс размещает задачу в строго определенной группе и привязывает к текущей сделке. При этом бизнес-процесс запрещает создавать новые задачи на согласование КП, если текущая задача на согласование КП по данной сделке все еще не завершена.<br/>
        <br/>
      Для реализации второй задачи было создано несколько справочников. Первый представляет собой Справочник Групп компаний, к которым можно привязать карточку Компании. Ответственный администратор может пополнять данный список. Второй справочник представляет из себя элементы, привязанные к карточкам Компаний, у которых указан одинаковый Холдинг из Первого справочника. При этом при смене холдинга в карточке срабатывает бизнес-процесс, который удаляет связь данной карточки компании со всеми Компаниями холдинга, в который ранее входила компания, в которой только что изменили Холдинг; а затем прокладывает связь со всеми компаниями из нового холдинга. При таком варианте решения пользователю лишь необходимо выбрать холдинг в карточке Компании, а бизнес-процесс организует все необходимые связи. <br/>
     При этом пользователи будут иметь актуальную информацию о том, в какой холдинг входит организация и кто еще состоит в данном холдинге, не покидая карточку Компании.
    </p>
    <p><strong>Впечатления Заказчика, достижения, примеры работы.</strong><br/>
        <br/>
     Компания сейчас находится в единой коммуникационной среде, где каждый сотрудник может обратиться к каждому сотруднику (за помощью, советом, рекомендацией, информацией), делегировать задачу, проконтролировать результат выполнения своей. Общий коммуникационный канал в значительной степени улучшил эмоциональный фон общения в компании. Люди чувствуют, что они – единый организм.
    </p>
    <p>Функционал Календарей в большой степени облегчил информирование и взаимодействие между отделами. Сейчас вся информация о мероприятиях и занятости сотрудников находится в едином поле, откуда ее легко достать и использовать. Не нужно делать лишние звонки, писать письма, даже сообщения в чат. Достаточно просто заглянуть в Календарь конкретного сотрудника или отдела (рабочей группы), чтобы понять, каковы его планы. Не тратится время на уточнение информации, при этом усилилась дисциплинированность людей (поскольку все понимают, что всем ТАК будет удобнее).</p>
    <p>Очень облегчил работу и улучшил качество взаимодействия функционал Рабочих групп. Необходимые люди теперь объединены в группы в зависимости от структуры, общих интересов или деятельности. </p>
    <p>Настроенный новый функционал СРМ-модуля и бизнес-процессов, с ним связанных, позволил автоматизировать, прежде всего, работу отдела продаж. Настроенные новые справочники и воронки в значительной степени облегчили и сделали более прозрачными работу отдела продаж как для его руководителя, так и для директора компании.</p>
    <p>                  </p>
    <p>Все это не могло не повлиять как на показатели работы отдела продаж, так и всей компании в целом. Причем, исключительно в лучшую сторону.</p>
    <a data-title="" data-lightbox="image-set" href="/upload/iblock/567/dxtybuvdsw1ibxn48qz00mvhxs06s12a.png">
        <img alt="" class="img-item" src="/upload/iblock/567/dxtybuvdsw1ibxn48qz00mvhxs06s12a.png">
    </a>
</body>
</html>